.header-image img {
    display: block;
    margin: 0 auto;
}

.header-background-image {
    background: no-repeat center;
    background-size: cover!important;
    -moz-background-size: cover!important;
    -webkit-background-size: cover!important;
}

.header-background-image .title-box {
    background: #333;
    background: hsla(0, 0%, 0%, .7);
}

.main-navigation.sticky-header {
    position: fixed;
    width: 100%;
    z-index: 100;
    top: 0;
    left: 0;
}

.shifted {
    margin-top: 54px;
}

@media screen and (max-width: 1539px) and (min-width: 1160px){ 
    .content-area.ethos-page {
         margin-left: 0; 
        padding-left: 0; 
    }
}

.ethos-page .entry-content {
	position: relative;
	max-width: 100%;
	padding: 0;
	margin: 0;
}

.front-left,
.front-right {
    width: 100%;
    float: none;
    padding: 0;
}

@media screen and (min-width: 750px) {
    .front-left {
        width: 50%;
        float: left;
        padding-right: 4rem;
    }

    .front-right {
        width: 50%;
        float: right;
        padding-left: 4rem;
		text-align: left;
    }
}

.section-title {
    margin-top: .5rem;
    margin-bottom: 3rem;
    font-weight: bold;
    font-size: 30px;
    font-size: 3rem;
    line-height: 1.2em;
}

.indent {
    max-width: 1000px;
    margin: 0 auto;
}

@media screen and (max-width: 1099px) {
    .indent {
        margin: 0;
        padding: 0 4rem;
    }
}

@media screen and (max-width: 320px) {
    .indent {
        margin: 0 2rem;
    }
}

/* CONTENT AREA */
.content-area {
	background: #fff;
	background: hsl(0, 0%, 100%);
}

/* CALL TO ACTION */
#call-to-action {
	color: #fff;
	color: hsl(0, 0%, 100%);
	background: #56585b;
	background: hsl(209, 7%, 36%);
	padding: 4rem 0;
}

/* GALLERY */
#gallery {
	padding: 4rem 0;
	background: hsl(0, 0%, 90%);
}

/* SERVICES */
#services {
	padding: 4rem 0;
}

/* MEET */
#meet {
    padding-top: 4rem;
    padding-bottom: 6rem;
	color: #fff;
    color: hsl(0, 0%, 100%);
	background: #56585b;
    background: hsl(209, 7%, 36%);
}

#meet .section-title {
    text-align: center;
}

#meet .section-title,
#meet h2 {
    color: #fff;
}
.meet-content h2 {
    font-weight: bold;
    font-size: 24px;
    font-size: 2.4rem;
    margin-bottom: 2rem;
}

/* CONTACT */
#contact {
    padding-top: 4rem;
    padding-bottom: 6rem;
	color: #fff;
    color: hsl(0, 0%, 100%);
	background: #56585b;
    background: hsl(209, 7%, 36%);
}

#contact .section-lede {
    margin-top: 4rem;
}

@media screen and (min-width: 750px) {
    #contact .front-right {
        text-align: right;
    }
}
table,td
{
border:1px solid black;
padding:15px;
border-collapse:collapse
}